
     #globalMsg{
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
}

.msg{
  min-width: 280px;
  max-width: 400px;
  padding: 14px 22px;
  border-radius: 8px;
  margin-bottom: 10px;
  font-weight: 500;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  opacity: 0;
  transform: translateY(-20px);
  transition: .4s ease;
}

.msg.show{
  opacity: 1;
  transform: translateY(0);
}

.msg.success{
  background:#d1e7dd;
  color:#0f5132;
  border-left:5px solid #198754;
}

.msg.error{
  background:#f8d7da;
  color:#842029;
  border-left:5px solid #dc3545;
}

.msg.warning{
  background:#fff3cd;
  color:#664d03;
  border-left:5px solid #ffc107;
}

/*//////////BOTON DE SALIR/////////////////77*/

.open-SALIR-btn{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  background: #f8fafc;
  color: #1f4e79;
  border: 1px solid #1f4e79;
  padding: 10px 18px;
  border-radius: 8px;
  cursor: pointer;
  font-size: 15px;
}

.open-SALIR-btn .material-symbols-outlined{
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  line-height: 1;
}

.open-SALIR-btn:hover{
  background:#e9f0f7;
  color:#1f4e79 ;
}

 